<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Vidurinieji Rytai ir Afrika</title></head><body id=""><div class="header">Svarbi informacija</div><h1>Vidurinieji Rytai ir Afrika</h1><div>
<p>Toliau nurodytas garantinis laikotarpis taikomas, atsižvelgiant į prietaiso įsigijimo vietą:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5643e20"> <p>Šalis / regionas</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5643e26"> <p>Garantija</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Afganistanas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Alžyras</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Angola</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Bahreinas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Beninas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Botsvana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Burkina Fasas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Burundis</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kamerūnas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Žaliasis Kyšulys</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Centrinė Afrikos Respublika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Čadas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Komorai</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kongo Respublika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kongo Demokratinė Respublika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Dramblio Kaulo Krantas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Džibutis</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Egiptas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Pusiaujo Gvinėja</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Etiopija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Prancūzijos Pietų Sritys</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Gabonas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Gambija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Gana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Gvinėja</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Bisau Gvinėja</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Irano Islamo Respublika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Izraelis</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Irakas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Jordanija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kenija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kuveitas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Libanas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Lesotas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Liberija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Libija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Madagaskaras</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Malavis</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Malis</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mauritanija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mauricijus</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Majotas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Marokas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mozambikas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Namibija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Nigeris</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Nigerija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Omanas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Okupuotosios Palestinos Teritorijos</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kataras</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Ruanda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Šv. Elenos sala</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Saudo Arabija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>San Tomė ir Prinsipė</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Senegalas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Seišeliai</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Siera Leonė</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Somalis</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Pietų Afrika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Sudanas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Svazilandas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Sirija Arabų Respublika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Jungtinė Tanzanijos Respublika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Togas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Tunisas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Uganda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Jungtiniai Arabų Emyratai</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Vakarų Sachara</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Jemenas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Zambija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Zimbabvė</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 mėnesių</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>